﻿<div class="ms-CommandBar cst-menu">
    <div class="ms-CommandBarSearch ms-Grid-col ms-u-lg2 block">
        <input class="ms-CommandBarSearch-input" type="text" placeholder="Search Directory" tabindex="1" />
        <div class="ms-CommandBarSearch-iconWrapper ms-CommandBarSearch-iconSearchWrapper">
            <i class="ms-Icon ms-Icon--search"></i>
        </div>
        <div class="ms-CommandBarSearch-iconWrapper ms-CommandBarSearch-iconClearWrapper ms-font-s">
            <i class="ms-Icon ms-Icon--x"></i>
        </div>
    </div>

    <div class="ms-NavBar">
        <div class="ms-NavBar-openMenu js-openMenu">
            <i class="ms-Icon ms-Icon--menu"></i>
        </div>
        <div class="ms-Overlay"></div>
        <ul class="ms-NavBar-items">
            <li class="ms-NavBar-item ms-NavBar-item--hasMenu">
                <a class="ms-NavBar-link">
                    <i class="ms-NavBar-chevronDown ms-Icon ms-Icon--circlePlus"></i>New | <i class="ms-NavBar-chevronDown ms-Icon ms-Icon--chevronDown"></i>
                </a>
                <ul class="ms-ContextualMenu">
                    <li class="ms-ContextualMenu-item"><a class="ms-ContextualMenu-link">Contact</a></li>
                    <li class="ms-ContextualMenu-item"><a class="ms-ContextualMenu-link">Contact List</a></li>
                    <li class="ms-ContextualMenu-item"><a class="ms-ContextualMenu-link">Groups</a></li>
                </ul>
            </li>

            <li class="ms-NavBar-item ms-NavBar-item--hasMenu">
                <a class="ms-NavBar-link">Manage</a>
                <i class="ms-NavBar-chevronDown ms-Icon ms-Icon--chevronDown"></i>
                <ul class="ms-ContextualMenu">
                    <li class="ms-ContextualMenu-item"><a class="ms-ContextualMenu-link">Connect to social networks</a></li>
                    <li class="ms-ContextualMenu-item"><a class="ms-ContextualMenu-link">Import contacts</a></li>
                </ul>
            </li>

            <li class="ms-NavBar-item"><a class="ms-NavBar-link">Edit </a></li>

            <li class="ms-NavBar-item"><a class="ms-NavBar-link">Delete</a></li>

            <li class="ms-NavBar-item"><a class="ms-NavBar-link">Add to Favorites</a></li>



        </ul>
    </div>
</div>

<div class="ms-Grid fltlft">
    <div class="ms-Grid-row">

        <div class="ms-Grid-col ms-u-lg2 block leftpart divforbor">

            <div class="ms-Grid-col ms-u-sm12 block leftpart-div">
                <a class="leftpart_txt" href="@Url.Action("Index","Home")"><i class="ms-Icon ms-Icon--chevronDown"></i><span class="leftpart_txt">My Contact</span></a>
            </div>

            <div class="ms-Grid-col ms-u-sm12 block leftpart-div active">
                <a class="leftpart_txt" href="@Url.Action("Directory","Home")"><i class="ms-Icon ms-Icon--chevronDown"></i><span class="leftpart_txt">Directory</span></a>
            </div>

            <div class="ms-Grid-col ms-u-sm12 block leftpart-div" id="grup_div">
                <i class="ms-Icon ms-Icon--chevronDown rotateicon"></i><span class="leftpart_txt">Groups</span>
            </div>

            <div class="ms-Grid-col ms-u-sm12 block leftpart-inner-div">
                <ul>
                    <li>
                        <a href="@Url.Action("People","Home")" class="ms-ListItem-primaryText">
                            <div class="ms-ListItem ms-ListItem--image">
                                <div class="ms-ListItem-image ms-ListItem--image-sml">
                                    <img src="~/Theme/img/te-sml.png" />
                                </div>
                                <span class="ms-ListItem-primaryText">BHETS TESTING</span>
                            </div>
                        </a>
                    </li>
                </ul>
                <ul>
                    <li>
                        <a href="@Url.Action("People","Home")" class="ms-ListItem-primaryText">
                            <div class="ms-ListItem ms-ListItem--image">
                                <div class="ms-ListItem-image ms-ListItem--image-sml">
                                    <img src="~/Theme/img/te-sml.png" />
                                </div>
                                <span class="ms-ListItem-primaryText">BHETS TESTING</span>
                            </div>
                        </a>
                    </li>
                </ul>
                <ul>
                    <li>
                        <a href="@Url.Action("People","Home")" class="ms-ListItem-primaryText">
                            <div class="ms-ListItem ms-ListItem--image">
                                <div class="ms-ListItem-image ms-ListItem--image-sml">
                                    <img src="~/Theme/img/te-sml.png" />
                                </div>
                                <span class="ms-ListItem-primaryText">BHETS TESTING</span>
                            </div>
                        </a>
                    </li>
                </ul>
                <ul>
                    <li>
                        <a href="@Url.Action("People","Home")" class="ms-ListItem-primaryText">
                            <div class="ms-ListItem ms-ListItem--image">
                                <div class="ms-ListItem-image ms-ListItem--image-sml">
                                    <img src="~/Theme/img/te-sml.png" />
                                </div>
                                <span class="ms-ListItem-primaryText">BHETS TESTING</span>
                            </div>
                        </a>
                    </li>
                </ul>
                <ul>
                    <li>
                        <a href="@Url.Action("People","Home")" class="ms-ListItem-primaryText">
                            <div class="ms-ListItem ms-ListItem--image">
                                <div class="ms-ListItem-image ms-ListItem--image-sml">
                                    <img src="~/Theme/img/te-sml.png" />
                                </div>
                                <span class="ms-ListItem-primaryText">BHETS TESTING</span>
                            </div>
                    </li></a>
                </ul>
                <ul>
                    <li>
                        <a href="@Url.Action("People","Home")" class="ms-ListItem-primaryText">
                            <div class="ms-ListItem ms-ListItem--image">
                                <div class="ms-ListItem-image ms-ListItem--image-sml">
                                    <img src="~/Theme/img/te-sml.png" />
                                </div>
                                <span class="ms-ListItem-primaryText">BHETS TESTING</span>
                            </div>
                    </li></a>
                </ul>
            </div>



            <!-- Copyright (c) Microsoft. All rights reserved. Licensed under the MIT license. See LICENSE in the project root for license information. -->



        </div>

        <div class="ms-Grid-col ms-u-lg3 block middiv divforbor">

            <div class="ms-Grid-col ms-u-sm12 block no-leftright-padding">

                <div class="ms-Grid-col ms-u-sm7 block">

                    <div class="ms-ChoiceField">
                        <input id="demo-checkbox-selected" class="ms-ChoiceField-input" type="checkbox" checked>
                        <label for="demo-checkbox-selected" class="ms-ChoiceField-field ms-ChoiceField-field-title">
                            <span class="ms-Label">
                                <h3>Directory</h3>
                            </span>
                        </label>
                    </div>



                </div>

                <div class="ms-Grid-col ms-u-sm5 block bycmpybtn">
                    <div class="md-option-btn">
                        <h5>By Name </h5>

                    </div>



                </div>
            </div>


            <div class="ms-Grid-col ms-u-sm12 block middiv-listitem no-leftright-padding">

                <ul>
                    <li class="selected">
                        <div class="ms-ListItem ms-ListItem--image">
                            <div class="ms-ChoiceField">
                                <input id="demo-checkbox-unselected1" class="ms-ChoiceField-input" type="checkbox">
                                <label for="demo-checkbox-unselected1" class="ms-ChoiceField-field"><span class="ms-Label"></span></label>
                            </div>
                            <div class="ms-ListItem-image ms-ListItem--image-sml">
                                <img src="~/Theme/img/sz.png" />
                            </div>
                            <span class="ms-ListItem-primaryText">Alton Lafferty</span>
                        </div>
                    </li>
                    <li>
                        <div class="ms-ListItem ms-ListItem--image">
                            <div class="ms-ChoiceField">
                                <input id="demo-checkbox-unselected2" class="ms-ChoiceField-input" type="checkbox">
                                <label for="demo-checkbox-unselected2" class="ms-ChoiceField-field"><span class="ms-Label"></span></label>
                            </div>
                            <div class="ms-ListItem-image ms-ListItem--image-sml">
                                <img src="~/Theme/img/te.png" />
                            </div>
                            <span class="ms-ListItem-primaryText">Alton Lafferty</span>
                        </div>
                    </li>

                    <li>
                        <div class="ms-ListItem ms-ListItem--image">
                            <div class="ms-ChoiceField">
                                <input id="demo-checkbox-unselected3" class="ms-ChoiceField-input" type="checkbox">
                                <label for="demo-checkbox-unselected3" class="ms-ChoiceField-field"><span class="ms-Label"></span></label>
                            </div>
                            <div class="ms-ListItem-image ms-ListItem--image-sml">
                                <img src="~/Theme/img/sz.png" />
                            </div>
                            <span class="ms-ListItem-primaryText">Alton Lafferty</span>
                        </div>
                    </li>
                    <li>
                        <div class="ms-ListItem ms-ListItem--image">
                            <div class="ms-ChoiceField">
                                <input id="demo-checkbox-unselected4" class="ms-ChoiceField-input" type="checkbox">
                                <label for="demo-checkbox-unselected4" class="ms-ChoiceField-field"><span class="ms-Label"></span></label>
                            </div>
                            <div class="ms-ListItem-image ms-ListItem--image-sml">
                                <img src="~/Theme/img/te.png" />
                            </div>
                            <span class="ms-ListItem-primaryText">Alton Lafferty</span>
                        </div>
                    </li>

                    <li>
                        <div class="ms-ListItem ms-ListItem--image">
                            <div class="ms-ChoiceField">
                                <input id="demo-checkbox-unselected5" class="ms-ChoiceField-input" type="checkbox">
                                <label for="demo-checkbox-unselected5" class="ms-ChoiceField-field"><span class="ms-Label"></span></label>
                            </div>
                            <div class="ms-ListItem-image ms-ListItem--image-sml">
                                <img src="~/Theme/img/sz.png" />
                            </div>
                            <span class="ms-ListItem-primaryText">Alton Lafferty</span>
                        </div>
                    </li>
                    <li>
                        <div class="ms-ListItem ms-ListItem--image">
                            <div class="ms-ChoiceField">
                                <input id="demo-checkbox-unselected6" class="ms-ChoiceField-input" type="checkbox">
                                <label for="demo-checkbox-unselected6" class="ms-ChoiceField-field"><span class="ms-Label"></span></label>
                            </div>
                            <div class="ms-ListItem-image ms-ListItem--image-sml">
                                <img src="~/Theme/img/te.png" />
                            </div>
                            <span class="ms-ListItem-primaryText">Alton Lafferty</span>
                        </div>
                    </li>

                    <li>
                        <div class="ms-ListItem ms-ListItem--image">
                            <div class="ms-ChoiceField">
                                <input id="demo-checkbox-unselected7" class="ms-ChoiceField-input" type="checkbox">
                                <label for="demo-checkbox-unselected7" class="ms-ChoiceField-field"><span class="ms-Label"></span></label>
                            </div>
                            <div class="ms-ListItem-image ms-ListItem--image-sml">
                                <img src="~/Theme/img/sz.png" />
                            </div>
                            <span class="ms-ListItem-primaryText">Alton Lafferty</span>
                        </div>
                    </li>
                    <li>
                        <div class="ms-ListItem ms-ListItem--image">
                            <div class="ms-ChoiceField">
                                <input id="demo-checkbox-unselected8" class="ms-ChoiceField-input" type="checkbox">
                                <label for="demo-checkbox-unselected8" class="ms-ChoiceField-field"><span class="ms-Label"></span></label>
                            </div>
                            <div class="ms-ListItem-image ms-ListItem--image-sml">
                                <img src="~/Theme/img/te.png" />
                            </div>
                            <span class="ms-ListItem-primaryText">Alton Lafferty</span>
                        </div>
                    </li>

                    <li>
                        <div class="ms-ListItem ms-ListItem--image">
                            <div class="ms-ChoiceField">
                                <input id="demo-checkbox-unselected9" class="ms-ChoiceField-input" type="checkbox">
                                <label for="demo-checkbox-unselected9" class="ms-ChoiceField-field"><span class="ms-Label"></span></label>
                            </div>
                            <div class="ms-ListItem-image ms-ListItem--image-sml">
                                <img src="~/Theme/img/sz.png" />
                            </div>
                            <span class="ms-ListItem-primaryText">Alton Lafferty</span>
                        </div>
                    </li>
                    <li>
                        <div class="ms-ListItem ms-ListItem--image">
                            <div class="ms-ChoiceField">
                                <input id="demo-checkbox-unselected10" class="ms-ChoiceField-input" type="checkbox">
                                <label for="demo-checkbox-unselected10" class="ms-ChoiceField-field"><span class="ms-Label"></span></label>
                            </div>
                            <div class="ms-ListItem-image ms-ListItem--image-sml">
                                <img src="~/Theme/img/te.png" />
                            </div>
                            <span class="ms-ListItem-primaryText">Alton Lafferty</span>
                        </div>
                    </li>

                    <li>
                        <div class="ms-ListItem ms-ListItem--image">
                            <div class="ms-ChoiceField">
                                <input id="demo-checkbox-unselected11" class="ms-ChoiceField-input" type="checkbox">
                                <label for="demo-checkbox-unselected11" class="ms-ChoiceField-field"><span class="ms-Label"></span></label>
                            </div>
                            <div class="ms-ListItem-image ms-ListItem--image-sml">
                                <img src="~/Theme/img/sz.png" />
                            </div>
                            <span class="ms-ListItem-primaryText">Alton Lafferty</span>
                        </div>
                    </li>
                    <li>
                        <div class="ms-ListItem ms-ListItem--image">
                            <div class="ms-ChoiceField">
                                <input id="demo-checkbox-unselected12" class="ms-ChoiceField-input" type="checkbox">
                                <label for="demo-checkbox-unselected12" class="ms-ChoiceField-field"><span class="ms-Label"></span></label>
                            </div>
                            <div class="ms-ListItem-image ms-ListItem--image-sml">
                                <img src="~/Theme/img/te.png" />
                            </div>
                            <span class="ms-ListItem-primaryText">Alton Lafferty</span>
                        </div>
                    </li>

                    <li>
                        <div class="ms-ListItem ms-ListItem--image">
                            <div class="ms-ChoiceField">
                                <input id="demo-checkbox-unselected13" class="ms-ChoiceField-input" type="checkbox">
                                <label for="demo-checkbox-unselected13" class="ms-ChoiceField-field"><span class="ms-Label"></span></label>
                            </div>
                            <div class="ms-ListItem-image ms-ListItem--image-sml">
                                <img src="~/Theme/img/sz.png" />
                            </div>
                            <span class="ms-ListItem-primaryText">Alton Lafferty</span>
                        </div>
                    </li>
                    <li>
                        <div class="ms-ListItem ms-ListItem--image">
                            <div class="ms-ChoiceField">
                                <input id="demo-checkbox-unselected14" class="ms-ChoiceField-input" type="checkbox">
                                <label for="demo-checkbox-unselected14" class="ms-ChoiceField-field"><span class="ms-Label"></span></label>
                            </div>
                            <div class="ms-ListItem-image ms-ListItem--image-sml">
                                <img src="~/Theme/img/te.png" />
                            </div>
                            <span class="ms-ListItem-primaryText">Alton Lafferty</span>
                        </div>
                    </li>

                    <li>
                        <div class="ms-ListItem ms-ListItem--image">
                            <div class="ms-ChoiceField">
                                <input id="demo-checkbox-unselected15" class="ms-ChoiceField-input" type="checkbox">
                                <label for="demo-checkbox-unselected15" class="ms-ChoiceField-field"><span class="ms-Label"></span></label>
                            </div>
                            <div class="ms-ListItem-image ms-ListItem--image-sml">
                                <img src="~/Theme/img/sz.png" />
                            </div>
                            <span class="ms-ListItem-primaryText">Alton Lafferty</span>
                        </div>
                    </li>
                    <li>
                        <div class="ms-ListItem ms-ListItem--image">
                            <div class="ms-ChoiceField">
                                <input id="demo-checkbox-unselected16" class="ms-ChoiceField-input" type="checkbox">
                                <label for="demo-checkbox-unselected16" class="ms-ChoiceField-field"><span class="ms-Label"></span></label>
                            </div>
                            <div class="ms-ListItem-image ms-ListItem--image-sml">
                                <img src="~/Theme/img/te.png" />
                            </div>
                            <span class="ms-ListItem-primaryText">Alton Lafferty</span>
                        </div>
                    </li>

                </ul>

            </div>

        </div>

        <div class="ms-Grid-col ms-u-lg7 block rightdiv">

            <div class="ms-ListItem ms-ListItem--image rg_header">
                <div class="ms-ListItem-image ms-ListItem-image-big ">
                    <img src="~/Theme/img/sz_big.png" />
                </div>
                <span class="ms-ListItem-primaryText">Alton Lafferty</span>
            </div>





            <div class="rd_tabbar">
                <div class="fixeddivforspac">&nbsp; </div>

                <div id="tabs-container">
                    <ul class="tabs-menu">
                        <li class="current"><a href="#tab-1">Contact</a></li>
                        <li><a href="#tab-2">Notes</a></li>
                        <li><a href="#tab-3">Organization</a></li>
                        <li><a href="#tab-4">Groups</a></li>
                    </ul>
                    <div class="tab">
                        <div id="tab-1" class="tab-content">

                            <div class="ms-Grid-col ms-u-lg6 block tab-inner-table">
                                <div class="tbi-div">
                                    <h3>Calendar</h3>
                                    <a>Schedule a meeting</a>
                                </div>
                                <div class="tbi-div">
                                    <h3>Send email</h3>
                                    <a>Email: abmcclain@bhets.com</a>
                                </div>
                            </div>

                            <div class="ms-Grid-col ms-u-lg6 block tab-inner-table">
                                <div class="tbi-div">
                                    <h3>Profile</h3>
                                    <a>https://bhets-my.sharepoint.com/person.aspx/?u</a>
                                </div>
                                <div class="tbi-div">
                                    <h3>Work</h3>
                                    <div>
                                        <h6><span>Job title:</span> ME - MidAmerican</h6>
                                        <h6><span>Department:</span> MSR</h6>
                                        <h6><span>Office: </span>ABMcClain@midamerican.com</h6>
                                        <h6><span>Directory</span></h6>
                                    </div>
                                </div>
                                <div class="tbi-div">
                                    <h3>Address</h3>
                                    <a><span>Business</span> United States</a>
                                </div>
                            </div>




                        </div>
                        <div id="tab-2" class="tab-content">
                        </div>
                        <div id="tab-3" class="tab-content">
                        </div>
                        <div id="tab-4" class="tab-content">
                        </div>
                    </div>
                </div>
            </div>

        </div>

    </div>
</div>

@section scripts{
    <script type="text/javascript">
        $(document).ready(function () {
            // File Picker demo fixes
            if ($('.ms-FilePicker').length > 0) {
                $('.ms-FilePicker').css({
                    "position": "absolute !important"
                });

                $('.ms-Panel').FilePicker();
            } else {
                if ($.fn.NavBar) {
                    $('.ms-NavBar').NavBar();
                }
            }

            // Vanilla JS Components
            if (typeof fabric !== "undefined") {
                if ('NavBar' in fabric) {
                    var elements = document.querySelectorAll('.ms-NavBar');
                    var i = elements.length;
                    var component;
                    while (i--) {
                        component = new fabric['NavBar'](elements[i]);
                    }
                }
            }

            if (typeof fabric !== "undefined") {
                if ('Panel' in fabric) {
                    var elements = document.querySelectorAll('.ms-Panel');
                    var i = elements.length;
                    var component;
                    while (i--) {
                        component = new fabric['Panel'](elements[i]);
                    }
                }
            }

        });
    </script>
}